What are the System Prerequisites for Borland SilkCentral Test Manager Support for HP Mercury QuickTest Pro Plug-in?

0 Likes

Problem:

What are the System Prerequisites for Borland SilkCentral Test Manager Support for HP Mercury QuickTest Pro Plug-in?

Resolution:

QUESTION
----------------------------------
What are the System Prerequisites for Borland SilkCentral Test Manager Support for HP Mercury QuickTest Pro Plug-in?

ANSWER
----------------------------------
System Prerequisites

  • Only SilkCentral Test Manager 2006R2 and 2007 are supported as of version 1.0.2 of the QuickTest Pro test adapter plugin.

  • HP Mercury QuickTest Pro 8.2, 9.0, or 9.1 must be installed on each SilkCentral Test Manager Execution Server.

  • To view QuickTest Pro logs from a workstation running the SilkCentral Test Manager web browser client, the HP Mercury QuickTest Pro Unified Log Viewer must be installed on each such workstation where test logs will be viewed.

  • In addition to the HP Mercury log viewer (which is part of HP Mercury QuickTest Professional), the Borland SilkCentral Test Manager Mercury Log Viewer Utility must also be installed on each workstation where test logs will be viewed. This Log Viewer Utility connects the web browser client of SilkCentral Test Manager to the native Windows HP Mercury log viewer.


Old KB# 24919
Comment List
Anonymous
Related Discussions
Recommended